Does webasyst support PHP 7.1?

Hi,

I have a question regarding server requirement.

Does webasyst support PHP 7.1 & Apache 2.4?

Thanks

Santosh Singh

1 answer

Add answer

To add a comment please sign up or login